Vulnerability CVE-2018-7213


Published: 2018-03-11

Description:
The Password Manager Extension in Abine Blur 7.8.242* before 7.8.2428 allows attackers to bypass the Multi-Factor Authentication and macOS disk-encryption protection mechanisms, and consequently exfiltrate secured data, because the right-click context menu is not secured.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Abine Blur 7.8.24x Authentication Bypass
RS Tyler Schrode...
20.03.2019

Type:

CWE-287

(Improper Authentication)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Abine -> BLUR 

 References:
http://packetstormsecurity.com/files/152139/Abine-Blur-7.8.24x-Authentication-Bypass.html
http://seclists.org/fulldisclosure/2019/Mar/33
https://addons.mozilla.org/en-US/firefox/addon/donottrackplus/versions/?page=1#version-7.8.2428
https://redcoded.com/2018/CVE/

Copyright 2021, cxsecurity.com

 

Back to Top